<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-ads-lite:11.0.4@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0b172648239d7ac89d01d0d0ef97a95b/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0b172648239d7ac89d01d0d0ef97a95b/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>